<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
    
    <title>{{ name }}</title>
  </head>
  <style>
    img{
      width: 50%;
      height: auto;
      display: block;
      margin-left: auto;
      margin-right: auto;
      padding-top: 100px;
    }
    .myname{
      text-align: center;
      font-family: Arial, Helvetica, sans-serif;
    }

    article{
      text-align: center;
      font-family: futura;
    }
    
    .name {
      position: relative;
      text-align: center;
      font-family: Arial, Helvetica, sans-serif;
      font-weight: bold;
      color: black;
      overflow: hidden;
    }
    .name{
      background: linear-gradient(to right, #8940e9, #8940e9 50%, black 50%);
    }
    .name{
      background-clip: text;
      -webkit-background-clip: text;
      -webkit-text-fill-color: transparent;
      background-size: 200% 100%;
      background-position: 100%;
      
    }
    .name{
      transition: background-position 1s;
    }
    .name:hover {
      background-position: 0 100%;
    }

  </style>
  <body>
    <nav class="navbar navbar-default">
      <div class="container-fluid">
        <div class="navbar-header">
          <a class="navbar-brand" href="/lab-1/">Odi's &lt;/&gt;</a>
        </div>
        
        <ul class="nav navbar-nav">
          <li><a href="/lab-4/add-note" ">Add Notes</a></li>
          <li><a href="/lab-4/">Note Lists</a></li>
          <li><a href="/lab-4/note-list">Note cards</a></li>
        </ul>
      </div>
    </nav>

    <img src="https://i.imgur.com/1luB72g.png">
    <h1 style="text-align: center; padding-top: 45px;">👩🏻‍💻</h1>
    <h1 class="myname">My name is </h1>
    <h1 class="name">{{ name }}</h1>
    <article><i>NPM</i> : {{ npm }}</article>
    <article>I am <i>{{ age }} years old</i></article>
  </body>
</html>
